Subject: [urn] 2141bis section 3.3 per NID and future specification consensus

From: Andrew Newton <[email-masked]>
Date: Mon, 17 Nov 2014 09:25:14 -1000

All,

Section 3.3 of 2141bis states that p-components, q-components, and
f-components are to be defined further by future specifications and
NID registrations. Given that there was discussion regarding per-NID
vs. all-URNs definitions, are there any questions and/or objections to
the language in section 3.3?

-andy,
co-chair